Ghostscript 'CCITTFax' Decoding Filter Denial of Service Vulnerability

Ghostscript is prone to a remote denial-of-service vulnerability because it fails to properly validate user-supplied input.

Exploiting this issue allows remote attackers to crash the application and possibly to execute code, but this has not been confirmed.


 

Privacy Statement
Copyright 2010, SecurityFocus